SHARE
TWEET

Untitled

a guest Nov 20th, 2019 83 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. November 20th 2019, 09:13:13.108    attach_manager.manager.AttachManagerError: Failed to get volume 08f1ff66-4fbc-4274-b16a-e90bf4fc8e5a assignment on cloud agent 699f9091-0c7b-42e6-be16-a43c1a711267
  2.     November 20th 2019, 09:13:13.108      File "/usr/local/lib/python3.5/dist-packages/attach_manager/manager.py", line 139, in start_attach_manager
  3.     November 20th 2019, 09:13:13.108        raise AttachManagerError(exc)
  4.     November 20th 2019, 09:13:13.107        vmware_machine_id=vmware_machine_id)
  5.     November 20th 2019, 09:13:13.107      File "/usr/src/app/rest_api_server/controllers/backup.py", line 601, in assign_ca_and_attach_volume
  6.     November 20th 2019, 09:13:13.107     -
  7.     November 20th 2019, 09:13:13.107    Traceback (most recent call last):
  8.     November 20th 2019, 09:13:13.105      File "/usr/local/lib/python3.5/dist-packages/attach_manager/manager.py", line 90, in start_attaching
  9.     November 20th 2019, 09:13:13.105        self._cloud_agent['id']
  10.     November 20th 2019, 09:13:13.105    attach_manager.manager.AttachManagerError: Failed to get volume 08f1ff66-4fbc-4274-b16a-e90bf4fc8e5a assignment on cloud agent 699f9091-0c7b-42e6-be16-a43c1a711267
  11.     November 20th 2019, 09:13:13.105        device_name = attach_manager.start_attaching()
  12.     November 20th 2019, 09:13:13.105     -
  13.     November 20th 2019, 09:13:13.105    During handling of the above exception, another exception occurred:
  14.     November 20th 2019, 09:13:13.104      File "/usr/local/lib/python3.5/dist-packages/attach_manager/manager.py", line 123, in _attach_cloud_volume
  15.     November 20th 2019, 09:13:13.102        attempt = Attempt(fn(*args, **kwargs), attempt_number, False)
  16.     November 20th 2019, 09:13:13.098      File "/usr/local/lib/python3.5/dist-packages/six.py", line 693, in reraise
  17.     November 20th 2019, 09:13:13.098      File "/usr/local/lib/python3.5/dist-packages/retrying.py", line 200, in call
  18.     November 20th 2019, 09:13:13.098        raise attempt.get()
  19.     November 20th 2019, 09:13:13.098      File "/usr/local/lib/python3.5/dist-packages/retrying.py", line 247, in get
  20.     November 20th 2019, 09:13:13.098        six.reraise(self.value[0], self.value[1], self.value[2])
  21.     November 20th 2019, 09:13:13.098        raise value
  22.     November 20th 2019, 09:13:13.096        return Retrying(*dargs, **dkw).call(f, *args, **kw)
  23.     November 20th 2019, 09:13:13.096      File "/usr/local/lib/python3.5/dist-packages/retrying.py", line 49, in wrapped_f
  24.     November 20th 2019, 09:13:13.096      File "/usr/local/lib/python3.5/dist-packages/retrying.py", line 212, in call
  25.     November 20th 2019, 09:13:13.096        get_agent_for_volume_func, purpose, vmware_machine_id)
  26.     November 20th 2019, 09:13:13.095    ERROR:rest_api_server.controllers.backup:Failed to attach cloud volume 08f1ff66-4fbc-4274-b16a-e90bf4fc8e5a: Failed to get volume 08f1ff66-4fbc-4274-b16a-e90bf4fc8e5a assignment on cloud agent 699f9091-0c7b-42e6-be16-a43c1a711267
  27.     November 20th 2019, 09:13:13.095      File "/usr/local/lib/python3.5/dist-packages/attach_manager/manager.py", line 133, in start_attach_manager
  28.     November 20th 2019, 09:13:13.095    Traceback (most recent call last):
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top